<?php

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}
?>

	<div class="academy-calendar" style="display:none;">
		<div id="academy-calendar__header">
			<button id="academy-prev-month">&#10094;</button>
			<span id="academy-calendar-title"></span>
			<button id="academy-next-month">&#10095;</button>
		</div>
		<table 
			id="academy-calendar-body"
			data-trans-loading="<?php esc_html_e( 'Loading...', 'academy-pro' ); ?>"
			data-trans-empty="<?php esc_html_e( 'Empty', 'academy-pro' ); ?>"
			data-trans-ongoing="<?php esc_html_e( 'Ongoing', 'academy-pro' ); ?>"
			data-trans-expired="<?php esc_html_e( 'Expired', 'academy-pro' ); ?>"
			data-trans-upcoming="<?php esc_html_e( 'Upcoming', 'academy-pro' ); ?>"
			data-trans-duration="<?php esc_html_e( 'Duration', 'academy-pro' ); ?>"
			data-trans-platform="<?php esc_html_e( 'Platform', 'academy-pro' ); ?>"
			data-trans-host="<?php esc_html_e( 'Host', 'academy-pro' ); ?>"
		>
			<thead>
				<tr>
					<th><?php esc_html_e( 'Sun', 'academy-pro' ); ?></th>
					<th><?php esc_html_e( 'Mon', 'academy-pro' ); ?></th>
					<th><?php esc_html_e( 'Tue', 'academy-pro' ); ?></th>
					<th><?php esc_html_e( 'Wed', 'academy-pro' ); ?></th>
					<th><?php esc_html_e( 'Thu', 'academy-pro' ); ?></th>
					<th><?php esc_html_e( 'Fri', 'academy-pro' ); ?></th>
					<th><?php esc_html_e( 'Sat', 'academy-pro' ); ?></th>
				</tr>
			</thead>
			<tbody>
				<!-- Calendar days will be inserted here: 14 days in each rows -->
			</tbody>
		</table>

		<div id="academy-calendar-event-lists"></div>
	</div>
